[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libflatpak: Shared libraries for flatpak

Name:libflatpak
Release:1.7.2-1mamba
Architecture:x86_64
Group:System/Libraries
Description:This package contains shared libraries for flatpak.
Size:3.40 MB
Download:libflatpak-1.7.2-1mamba.x86_64.rpm
Source RPM:flatpak
Provides:libflatpak[=1.7.2-1mamba] libflatpak(x86-64)[=1.7.2-1mamba] libflatpak.so.0()(64bit)
Requires:/sbin/ldconfig /sbin/ldconfig flatpak[=1.7.2-1mamba] libXau.so.6()(64bit) libacl.so.1()(64bit) libarchive.so.13()(64bit) libassuan.so.0()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libavahi-glib.so.1()(64bit) libblkid.so.1()(64bit) libbz2.so.1.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap.so.2()(64bit) libcrypto.so.1.1()(64bit) libdbus-1.so.3()(64bit) libdconf.so.1()(64bit) libdl.so.2()(64bit) libexpat.so.1()(64bit) libffi.so.6()(64bit) libfuse.so.2()(64bit) libfuse.so.2(FUSE_2.5)(64bit) libfuse.so.2(FUSE_2.6)(64bit) libgdk_pixbuf-2.0.so.0()(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgobject-2.0.so.0()(64bit) libgpg-error.so.0()(64bit) libgpgme.so.11()(64bit) libgpgme.so.11(GPGME_1.0)(64bit) libgpgme.so.11(GPGME_1.1)(64bit) libjson-glib-1.0.so.0()(64bit) liblz4.so.1()(64bit) liblzma.so.5()(64bit) libm.so.6()(64bit) libmount.so.1()(64bit) libostree-1.so.1()(64bit) libostree-1.so.1(LIBOSTREE_2016.14)(64bit) libostree-1.so.1(LIBOSTREE_2016.3)(64bit) libostree-1.so.1(LIBOSTREE_2016.4)(64bit) libostree-1.so.1(LIBOSTREE_2016.5)(64bit) libostree-1.so.1(LIBOSTREE_2016.6)(64bit) libostree-1.so.1(LIBOSTREE_2016.7)(64bit) libostree-1.so.1(LIBOSTREE_2016.8)(64bit) libostree-1.so.1(LIBOSTREE_2017.10)(64bit) libostree-1.so.1(LIBOSTREE_2017.2)(64bit) libostree-1.so.1(LIBOSTREE_2017.6)(64bit) libostree-1.so.1(LIBOSTREE_2018.6)(64bit) libostree-1.so.1(LIBOSTREE_2018.9)(64bit) libpcre.so.1()(64bit) libpng16.so.16()(64bit) libpolkit-agent-1.so.0()(64bit) libpolkit-gobject-1.so.0()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libresolv.so.2()(64bit) librt.so.1()(64bit) libseccomp.so.2()(64bit) libselinux.so.1()(64bit) libsepol.so.1()(64bit) libsoup-2.4.so.1()(64bit) libssp.so.0()(64bit) libssp.so.0(LIBSSP_1.0)(64bit) libsystemd.so.0()(64bit) libsystemd.so.0(LIBSYSTEMD_209)(64bit) libuuid.so.1()(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libxml2.so.2(LIBXML2_2.6.0)(64bit) libz.so.1()(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
RPM requirements:ldconfig flatpak libXau libacl libarchive libassuan libavahi libavahi-glib libblkid libbzip2 glibc libcap libopenssl libdbus libdconf glibc libexpat libffi6 libfuse libgdk-pixbuf libglib libgpg-error libgpgme libjson-glib liblz4 liblzma glibc libmount libostree libpcre libpng libpolkit glibc libseccomp libselinux libsepol libsoup libssp libsystemd libuuid libxml2 libz libzstd ldconfig
Required by:discover(x86_64) discover-notifier(x86_64) flatpak(x86_64) libflatpak-devel(x86_64)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/1a /usr/lib/.build-id/1a/4767508b3634dc66a32fb4162275de667d6c3b /usr/lib/.build-id/30 /usr/lib/.build-id/30/0a593102bf7707ee1efe1a9b7cab45b740e240 /usr/lib/.build-id/55 /usr/lib/.build-id/55/c4dccb6d3e5cd51db0772368bea570043f7f36 /usr/lib/.build-id/99 /usr/lib/.build-id/99/7a1290722c8c6f9ec1f3182e57ae2498d8d509 /usr/lib/.build-id/b9 /usr/lib/.build-id/b9/c83e526730ffd0e7da1543b4754dca830d6fe2 /usr/lib/.build-id/c9 /usr/lib/.build-id/c9/623f754313999977082eeb35e7de0759d83118 /usr/lib/.build-id/e2 /usr/lib/.build-id/e2/4ac68ab7e7fb97759ebea30bb876799dfa5fcf /usr/lib/.build-id/e5 /usr/lib/.build-id/e5/4fde363a12381a7609a74f8849dc0497816402 /usr/lib/.build-id/f5 /usr/lib/.build-id/f5/f8783bc1f4a4a216c0ae2da6c6dd555294b3bc /usr/lib64/girepository-1.0/Flatpak-1.0.typelib /usr/lib64/libflatpak.so.0 /usr/lib64/libflatpak.so.0.10702.0 /usr/libexec64/flatpak-bwrap /usr/libexec64/flatpak-dbus-proxy /usr/libexec64/flatpak-oci-authenticator /usr/libexec64/flatpak-portal /usr/libexec64/flatpak-session-helper /usr/libexec64/flatpak-system-helper /usr/libexec64/flatpak-validate-icon /usr/libexec64/revokefs-fuse /usr/share/doc/libflatpak-1.7.2 /usr/share/doc/libflatpak-1.7.2/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.